/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #353535;
	}
.cc19               { /* Common */
	border          :   0.00pt none #660000;
	clip            : rect(0.00pt,720.00pt,3.00pt,0.00pt);
	}
.cc20               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc21               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc23               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	text-align      : center;
	}
.cc24               { /* Common */
	border          :   1.50pt solid #660000;
	}
.cc25               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	text-align      : center;
	border          :   0.75pt outset #c0c0c0;
	}
.cc26               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc27               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc29               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	text-align      : center;
	}
span#e29            { /* cfe2014002005.gif */
	background      : transparent url(cfe2014002005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 720.00pt;
	height          :  75.00pt;
	}
span#e28            { /* cfe2014002004.gif */
	background      : transparent url(cfe2014002004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 387.75pt;
	width           : 720.00pt;
	height          :   3.00pt;
	}
div#e27             { /* Inquire */
	position        : absolute;
	left            : 206.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e26             { /* Inquire */
	position        : absolute;
	left            : 386.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e25             { /* Inquire */
	position        : absolute;
	left            : 566.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
div#e24             { /* Inquire */
	position        : absolute;
	left            :  26.25pt;
	top             : 738.75pt;
	width           :  46.50pt;
	height          :  17.25pt;
	}
span#e23            { /* cfe2014001012.jpg */
	background      : transparent url(cfe2014001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   9.00pt;
	width           : 288.75pt;
	height          :  52.50pt;
	}
div#e22             { /* CFE Solutions Inc */
	position        : absolute;
	left            :  71.25pt;
	top             :  23.25pt;
	width           : 217.50pt;
	height          :  34.50pt;
	}
div#e21             { /* About Us */
	background-color: #792f40;
	position        : absolute;
	left            : 311.25pt;
	top             :  49.50pt;
	width           :  74.25pt;
	height          :  12.75pt;
	}
div#e20             { /* Links */
	background-color: #792f40;
	position        : absolute;
	left            : 399.75pt;
	top             :  49.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e19             { /* Contact Us */
	background-color: #792f40;
	position        : absolute;
	left            : 488.25pt;
	top             :  50.25pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e18             { /* CFE Solutions, Inc. stri... */
	position        : absolute;
	left            :  35.25pt;
	top             : -22.50pt;
	width           : 643.50pt;
	height          :  22.50pt;
	}
span#e17            { /* cfe_solutions__inc006001... */
	background      : transparent url(cfe_solutions__inc006001.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 121.50pt;
	width           : 215.25pt;
	height          : 114.00pt;
	}
span#e16            { /* cfe_solutions__inc001001... */
	background      : transparent url(cfe_solutions__inc001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 525.75pt;
	width           : 200.25pt;
	height          : 113.25pt;
	}
div#e15             { /* \ \\ \CFE Solutions is t... */
	position        : absolute;
	left            : 332.25pt;
	top             : 141.75pt;
	width           : 361.50pt;
	height          : 171.00pt;
	}
div#e14             { /* Home */
	background-color: #792f40;
	position        : absolute;
	left            : 578.25pt;
	top             :  50.25pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
img#e13             { /* cfe2014002002.gif */
	position        : absolute;
	left            :   0.00pt;
	top             : 654.00pt;
	width           : 720.00pt;
	height          : 109.50pt;
	}
div#e12             { /* CFE Solutions, Inc. */
	position        : absolute;
	left            :  30.75pt;
	top             : 672.75pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e11             { /* 755 Willow Circle */
	position        : absolute;
	left            :  30.75pt;
	top             : 687.75pt;
	width           : 116.25pt;
	height          :  15.00pt;
	}
div#e10             { /* Waukee IA, 50263 */
	position        : absolute;
	left            :  30.75pt;
	top             : 702.75pt;
	width           : 112.50pt;
	height          :  12.75pt;
	}
div#e9              { /* USA */
	position        : absolute;
	left            :  30.75pt;
	top             : 718.50pt;
	width           :  45.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Tel: */
	position        : absolute;
	left            : 150.75pt;
	top             : 672.75pt;
	width           :  16.50pt;
	height          :  15.00pt;
	}
div#e7              { /* (515) 229-7435 */
	position        : absolute;
	left            : 188.25pt;
	top             : 674.25pt;
	width           : 116.25pt;
	height          :  12.75pt;
	}
div#e6              { /* Fax: */
	position        : absolute;
	left            : 150.75pt;
	top             : 687.75pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e5              { /* (515) 224-7687 */
	position        : absolute;
	left            : 188.25pt;
	top             : 688.50pt;
	width           : 108.00pt;
	height          :  12.75pt;
	}
div#e4              { /* E-mail: */
	position        : absolute;
	left            : 150.75pt;
	top             : 710.25pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e3              { /* chad@cfesolutionsinc.com */
	position        : absolute;
	left            : 189.75pt;
	top             : 711.00pt;
	width           : 166.50pt;
	height          :  44.25pt;
	}
div#e2              { /* The customer comes first... */
	position        : absolute;
	left            : 399.75pt;
	top             : 687.75pt;
	width           : 279.00pt;
	height          :  45.75pt;
	}
span#e1             { /* cfe2014002001.jpg */
	background      : transparent url(cfe2014002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 221.25pt;
	width           : 195.00pt;
	height          : 110.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
